Bug 211001 - Unowned directories
Unowned directories
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2006-10-16 15:30 EDT by Gérard Milmeister
Modified: 2008-01-27 02:26 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.0-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 02:26:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-10-16 15:30:05 EDT
The following directories should be owned by the package, but are not:
/usr/share/doc/libnfsidmap-0.16
/usr/share/doc/librpcsecgss-0.13
Comment 1 petrosyan 2008-01-07 13:19:19 EST
Unowned directories are:
/usr/share/doc/libnfsidmap/
/usr/share/doc/librpcsecgss/

please also update Fedora's version to 8.
Comment 2 petrosyan 2008-01-23 01:13:46 EST
this bug is still present in nfs-utils-lib-1.1.0-4.fc9
Comment 3 Steve Dickson 2008-01-24 12:54:00 EST
Fixed in nfs-utils-lib-1.1.1-2.fc9
Fixed in nfs-utils-lib-1.1.0-4.fc8
Comment 4 Fedora Update System 2008-01-27 02:26:11 EST
nfs-utils-lib-1.1.0-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.